Bug 149180 - wb2 ch2 online exercises
Summary: wb2 ch2 online exercises
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum   
(Show other bugs)
Version: 2.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-20 10:46 UTC by Tomasz Chilinski
Modified: 2007-04-18 17:20 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-03 02:11:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomasz Chilinski 2005-02-20 10:46:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3) Gecko/20050104 Red Hat/1.4.3-3.0.7

Description of problem:
==> lab2.2/irq1 <==
rtc

why do we give students incorrect suggestions? ;-)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Trivial

Additional info:

Comment 1 Bowe Strickland 2005-08-03 02:11:04 UTC
yeah, debateable.. didn't want to make it too easy.

want to soon evolve a javascript "spoilers" interface where screen shots such as 
that will only be seen of student requests by clicking.  hopefully soon... 

leaving for now.  


Note You need to log in before you can comment on or make changes to this bug.